*{
	margin:0px;
	padding:0px;
}
.wrapper{
	width:800px;
	margin:20px auto;
}
.header{
	width:800px;
	border:1px solid black;
	line-height: 100px;
	background-color: brown;
}
.navigation{
	width:800px;
	border: 1px solid black;
	line-height: 30px;
	background-color: #FFCBFFFF;
}
.content{
	width:800px;
	border:1px solid black;
	line-height: 500px;
	background-color: white;
}
.linklist{
	width:800px;
	border: 1px solid black;
	line-height: 30px;
	background-color: gray;
}
.footer{
	width:800px;
	border:1px solid black;
	line-height: 30px;
	background-color: green;
}
h3{
	text-align: center;
	font-style: italic;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}